Использование ссылок на темы в XML-чертежах требует уровня API 21

Есть ли способ сделать следующий код совместимым с более низкими уровнями API:

<layer-list xmlns:android="http://schemas.android.com/apk/res/android"> <item android:drawable="?android:attr/selectableItemBackground"/> <item android:gravity="bottom"> <shape android:shape="rectangle"> <size android:height="1px"/> <solid android:color="#ccc"/> </shape> </item> </layer-list> 

Часть: android:drawable="?android:attr/selectableItemBackground" выдает это сообщение:

Использование ссылок на темы в XML-чертежах требует уровня API 21 (текущий минимум равен 15)

Использовать android:drawable="?attr/selectableItemBackground"